.modal-body {
    width: 100%;
    height: auto;
    background: url(../images/poup.png) no-repeat center center;
    border-radius: 10px;
    padding: 50px;
}

.modal-body p {
    font-size: 14px;
    font-weight: 900;
    color: #fff;
    margin: 20px 0px;
    text-shadow: 1px 1px 2px #000;
    
}

.btn {
    border-radius: 0px;
    padding:12px ;
}

.btn-primary {
    color: #fff;
    background-color: #f29634;
    border-color: #f29634;
}
.modal {
    position: fixed;
    top: 20%;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}

.form-control{ border-radius: 0px; padding: 10px; border: 0px !important;}
